body 
{ 
	font-style:normal;
	font-family:sans-serif,Georgia, Helvetica, Arial, sans-serif;
        background-color:white;
	color:black;
	margin-left:5%;
}
div.navbar 
{
	text-align:center;
}
h1 
{
	text-indent:1em;
	color:aqua;
	background-color:navy;
}
h2 
{
	text-indent:2em;
	color:white;
	background-color:navy;
}
h3 
{
	margin-left:1em;
	margin-right:1em;
	text-indent:2em;
	color:white;
	background-color:navy;
}
div.trailer table
{
	width:100%;
	border-style:none;
	padding-left:0;
}
table
{
	border-style:solid;
}
td
{
	padding-left:20px;
}				
caption
{
	font-style:oblique
}
